"PGBDocumentDomainName" = "Photographerbook";

"PGBCoverHardcoverType" = "Hardcover";
"PGBCoverSoftcoverType" = "Softcover";
"PGBCoverLooseLeafType" = "Loose Leaf";
"PGBCoverLeatherType" = "Læder-indbinding";
"PGBCoverLinenType" = "Lærred-indbinding";
"PGBCoverSumoType" = "Sumo";
"PGBCoverPhotoBookletType" = "Foto hæfte";
"PGBCoverIPhotoCalender" = "iPhoto Kalender 08/09/11";
"PGBCoverIPhotoBook" = "iPhoto Bog 08/09/11";
"PGBCoverApertureBook" = "Aperture 3";
"PGBCoverBusinessCard" = "Visitkort";
"PGBCoverPostcard" = "Postkort";
"PGBCoverKlappCard" = "Invitationskort";

"PGBFormatClassicType" = "Classic";
"PGBFormatSquareType" = "Kvadrat";
"PGBFormatSquareXXLType" = "Square XXL";
"PGBFormatPanoramaType" = "Panorama";
"PGBFormatMiniType" = "Mini";
"PGBFormatSumoType" = "Sumo";
"PGBFormatA4Type" = "A4";
"PGBFormatA5qType" = "A5 vandret";
"PGBFormatIPhotoCalendar06" = "iPhoto Kalender 06";
"PGBFormatIPhotoCalendar08" = "iPhoto Kalender 08";
"PGBFormatIPhotoCalendar0809" = "iPhoto Kalender";
"PGBFormatIPhotoBook06" = "iPhoto Bog 06";
"PGBFormatIPhotoBook08" = "iPhoto Bog 08";
"PGBFormatIPhotoBook0809Hardcover" = "iPhoto Bog 08 Hardcover Large";
"PGBFormatIPhotoBook09Hardcover" = "iPhoto Bog 09/11 Hardcover Large";
"PGBFormatIPhotoBook09HardcoverExtraLarge" = "iPhoto Bog 09/11 Hardcover Extra Large";
"PGBFormatIPhotoBook0809Softcover" = "iPhoto Bog 08/09 Softcover Large";
"PGBFormatApertureBookHardcover" = "Aperture Bog Hardcover Large";
"PGBFormatApertureBookHardcoverExtraLarge" = "Aperture Bog Hardcover Extra Large";
"PGBFormatBusinessCard" = "Visitkort 4|0";
"PGBFormatBusinessCard44" = "Visitkort 4|4";
"PGBFormatPostcardA6" = "A6";
"PGBFormatKlappCardA5H" = "A5 Portræt";
"PGBFormatKlappCardA6H" = "A6 Portræt";
"PGBFormatKlappCardDL" = "DL Portræt";
"PGBFormatPanorama2009" = "Panorama";
"PGBFormatSquareXL2009" = "Square XL";
"PGBFormatPanoramaXXL2009" = "Panorama XXL";

"PGBAddPageDialogInner" = "Indvendig:";
"PGBAddPageDialogOuter" = "Udvendig:";
"PGBAddPageDialogLeft" = "Venstre:";
"PGBAddPageDialogRight" = "Højre:";

"PGBAddPageDialogInsertPages" = "Indsæt nye sider";

"PGBRemovePageATitle" = "Reelt slette de valgte sider?";
"PGBRemovePageAText" = "Ønsker du virkelig at slette de valgte side(r)?";

"PGBNumberOfMonth" = "%d Måneder";

"PGBCover" = "Omslag";
"PGBCoverFront" = "Omslag (forside)";
"PGBCoverBack" = "Omslag (bagside)";
"PGBPreview" = "Eksempel";
"PGBStampPage" = "Udskrives ikke!";

"PGBRemovePageUndo" = "Side(r) slettet";

"PGBMr." = "Hr.";
"PGBMs." = "Fr.";
"PGBCompany" = "Firma";

"PGBDirectDebit" = "Debitering";
"PGBPrepayment" = "Forudbetaling";
"PGBAccount" = "Konto";
"PGBCreditCard" = "Kreditkort";
"PGBPayPal" = "PayPal";
"PGBCashOnDelivery" = "Kontant ved levering";
"PGBPaymentByCall" = "Betaling ved opkald";
"PGBCash" = "Kontant";
"PGBAccountByMonth" = "Månedskonto";

"PGBPhotoBook" = "Fotobog";
"PGBProduct" = "Produkt";

"PGBOrderCouponCodeAcivateErrorTitle" = "Kupon kode fejl";
"PGBOrderCouponCodeNotValid" = "Kuponkoden er ikke gyldig.";
"PGBOrderCouponCodeNotAnyMoreValid" = "Kuponkoden er ikke længere gyldig.";
"PGBOrderCheckErrorText" = "Bestillingsoplysningerne er mangelfulde. Udfyld venligst de med rødt markerede felter.";
"PGBOrderEMailCheckText" = "Email-adressen kunne ikke rettes.";
"PGBOrderEMailCompareText" = "Email-adresserne skal være identiske.";
"PGBOrderZIPErrorText" = "Kunne ikke oprette et afsendelses-arkiv.";

"PGBMB" = "MB";

"PGBCoverBlack" = "Sort";
"PGBCoverRed" = "Rød";
"PGBCoverBlue" = "Blå";
"PGBCoverCream" = "Creme";
"PGBCoverBrown" = "Brun";
"PGBCoverWhite" = "Hvid";

"PGBPaperTypeGlossy" = "Glittet";
"PGBPaperTypeMatt" = "Mat";
"PGBPaperTypeUVGlossy" = "UV-PhotoGlossy";

"PGBOrderUploadTitle" = "Afbryd upload?";
"PGBOrderUploadText" = "Ønsker du virkelig at afbryde forsendelsen?";

"PGBOrderUploadStatusConnecting" = "Forbinder til server";
"PGBOrderUploadStatusConnectedToServer" = "Forbundet til server";
"PGBOrderUploadStatusUploading" = "Overfører";

"PGBOrderUploadedTitel" = "Afsendt med succes.";
"PGBOrderUploadedText" = "Din bestilling er blevet afsendt med succes.";

"PGBOrderUploadErrorTitel" = "Afsendelsesfejl!";
"PGBOrderUploadErrorText" = "Der opstod en fejl under afsendelsen. Prøv venligst igen senere.";

"PGBOrderPrintErrorTitel" = "Udskrivningsfejl!";
"PGBOrderPrintErrorText" = "Kunne ikke oprette PDF-dokumenter. Prøv venligst igen.";

"PGBOrderUploadLoadErrorTitel" = "Indlæsningsfejl!";
"PGBOrderUploadLoadErrorText" = "Kunne ikke åbne bestillingsdokumentet.";

"PGBOrderUploadConnectErrorTitel" = "Afsendelsesfejl!";
"PGBOrderUploadConnectErrorText" = "Kunne ikke forbinde til serveren. Prøv venligst igen senere.";

"PGBOrderBurnSuccessfullyTitel" = "Disk brændt med succes!";
"PGBOrderBurnSuccessfullyText" = "Disken er blevet brændt med succes.\n\nSend disken til: \n\n%@";
"PGBOrderBurnSuccessfullyPrintAddress" = "Udskriv adresse";
"PGBOrderBurnSuccessfullyAddress" = "FRIEDMANN* PRINT DATA SOLUTIONS GmbH
Photographerbook − Release Your Creativity
Industriestr. 27
DE-72585 Riederich
Tyskland";

"PGBLacquerColorName" = "Lakering";

"PGBDomainNewPage" = "Indsæt nye sider…";
"PGBDomainEditGlobalPageParameter" = "Rediger globale Photo Book parametre…";

"PGBDownloadUpdateURL" = "https://www.icalamus.net/icalamus/download.php?lan=da";

"PGBPDFImportAssistant" = "Træk iPhoto/Aperture PDF-arkiv for at importere, eller klik for at vælge et arkiv.";
"PGBPDFImportAssistantFileSelectTitle" = "Vælg iPhoto/Aperture PDF-arkiv for import";

"PGBPDFImportNotSupportedSoftwareTitle" = "Ikke understøttet software!";
"PGBPDFImportNotSupportedSoftwareText" = "Brug venligst iPhoto 08/09/11 eller Aperture 3 for at oprette PDF.\n\nLæs venligst instruktionerne (www.photographerbook.de/service/import.php) om hvordan du importerer dit PDF-arkiv fra iPhoto/Aperture, hvilket er særdeles vigtigt for at undgå misforståelser.";

"PGBPDFImportNotSupportedFormatTitle" = "Ikke understøttet format!";
"PGBPDFImportNotSupportedFormatText" = "Læs venligst instruktionerne (www.photographerbook.de/service/import.php) om hvordan du importerer dit PDF-arkiv fra iPhoto/Aperture, hvilket er særdeles vigtigt for at undgå misforståelser.";